/* 
  Project_Config.strings
  QuickPlan

  Created by MBL on 2021/8/30.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Sidebar ** */
"sidebar.title" = "项目" ;

"sidebar.general" = "基本属性" ;

"sidebar.project.start" = "项目开始日期" ;

"sidebar.cal" = "项目日历" ;

"sidebar.res" = "项目成员" ;

"sidebar.link" = "任务约束类别" ;

"sidebar.date.policy" = "任务日期策略" ;

/* ** Basic ** */
"name.title" = "项目名称" ;

"name.title.and.notes" = "项目名称和备注" ;

"name.footer" = "项目名称并不是项目文件的名称。" ;

"notes.title" = "备注" ;

"dwh.title" = "每日工作总时间（小时）" ;

"dwh.desc" = "任务的工作量和成本取决于项目设置的“每日工作时间”。应用使用了“每日工时”来计算项目中所有任务的工作量和成本。" ;

"cost.rate.title" = "每成员每小时默认成本" ;

"cost.rate.desc" = "应用根据任务的工时、分配的成员数以及成员的费率来计算任务的成本。我们可以在项目成员设置中为特定成员设置不同的小时费率。" ;

"currency.symbol" = "货币符号" ;

"currency.display" = "货币显示格式" ;

"basic.changed" = "项目属性改变后，如果您没有单击工具栏中的“存储”按钮，则在您离开此页面时应用将自动保存更改。" ;

/* ** Project Start Date ** */
"start.start.title" = "项目开始日期：" ;

"start.start.desc" = "请选择另外一个日期以更改项目的开始日期。" ;

"start.finish.title" = "项目结束日期：" ;

"start.finish.desc" = "项目结束日期是自动的，其是计划的结果。" ;

/* ** Calendar ** */
"cal.reset" = "重置" ;

"cal.reset.alert.title" = "您确定要重置吗？" ;

"cal.reset.alert.text" = "重置意味着您将所有周末都设置为非工作日，而将其他日期设置为工作日。" ;

"cal.menu.day.month.wd" = "将当前月的每一天设置为工作日" ;

"cal.menu.day.project.wd" = "将项目期间的每一天设置为工作日" ;

"cal.tips" = "单击某一天可将其从工作日更改为非工作日，或相反。" ;

"cal.working_day" = "工作日" ;

"cal.non_working_day" = "非工作日" ;

"cal.drop.tips" = "拖放至此以替换此项目的日历设置..." ;

"cal.drop.too.far.title" = "操作不允许！" ;

"cal.drop.too.far.text" = "拖到这里的文件中的项目时间段离这个项目太远了。使用此日历会导致性能问题。" ;

"cal.drop.policy.issue.title" = "不允许更改日历！" ;

"cal.drop.policy.issue.text" = "如果将本项目的日历替换为拖拽文件中的日历，部分任务会处于非工作日，但本项目只允许在工作日安排任务。" ;

"cal.changed" = "项目日历已更改" ;

"cal.reset.succ" = "项目日历已重置" ;

"cal.failed.change" = "更改失败！" ;

"cal.failed.change.text" = "无法从日历文件中读取项目日历设置。" ;

"cal.denied.nwd.title" = "不允许将这一天更改为非工作日" ;

"cal.denied.nwd.text" = "此项目的日期策略不允许将任何任务安排在非工作日。因为在主项目或子项目中，有些任务被安排在从这一天开始或在这一天结束，所以这一天不能被更改为一个非工作日。" ;

/* ** Resource ** */
"res.new" = "创建新项目成员" ;

"res.drop.desc" = "拖到这里添加新成员..." ;

"res.failed.add" = "添加新成员失败！" ;

"res.failed.read" = "从资源文件中读取项目成员信息失败。" ;

"res.name.mandatory" = "姓名为必填项" ;

"res.name.duplicated" = "输入的姓名重复了" ;

"res.email.invalid" = "输入的电子邮件是无效的" ;

"res.email.duplicated" = "输入的电子邮件是重复的" ;

"res.changed" = "项目资源已更改" ;

"res.photo.tips" = "拖放图片到此处以更改照片\n单击“x”按钮重置照片" ;

"res.default.file.name" = "成员" ;

"res.unremovable" = "无法删除这个成员，因为已将一些任务分配给了此成员" ;

/* Resource creation */
"res.new.name.title" = "成员名称" ;

"res.new.email.title" = "电子邮件" ;

"res.new.cph.title" = "每小时费用" ;

"res.new.notes.title" = "备注" ;

"res.new.photo.downloading" = "下载中…" ;

/* ** Link ** */
"link.pls.select" = "选择以下选项之一来控制任务链接是如何在此项目中发生作用的。" ;

"link.list" = "简单任务链接" ;

"link.list.row1" = "当前置任务的结束日期被更改时，其后继任务将同时移动。" ;

"link.list.row2" = "移动一个后继任务对其前置任务没有影响。" ;

"link.list.row3" = "此链接比较直观，符合相当部分用户的心理预期。但是，它并不是那些传统的项目计划应用程序所支持的类型。" ;

"link.fs" = "完成 - 开始 (FS)" ;

"link.fs.row1" = "当前置任务的结束日期被更改时，仅当前置任务的结束日期晚于后继任务的开始日期，后继任务的日期才同时被更改。" ;

"link.fs.row2" = "移动一个后继任务对其前置任务没有影响。" ;

"link.fs.row3" = "此约束类别被大多数其他同类应用程序支持。" ;

"link.changed" = "项目任务链接类型已更改" ;

/* ** Date Policy ** */
"policy.changed" = "任务日期策略已更改" ;

"policy.title" = "可以放置任务的日期" ;

"policy.only-workdays" = "仅工作日" ;

"policy.all-days" = "所有日期(工作日和非工作日)" ;

"policy.desc.title" = "如果您选择了仅在工作日安排任务的选项" ;

"policy.desc.row1" = "不能将工作安排在非工作日 - 任务的开始和结束日期不能在非工作日。" ;

"policy.desc.row2" = "如果您移动了一个任务，此任务的工期(总工作日数)将保持不变，但任务持续时间(工作日加非工作日)可能会发生变化。" ;

"policy.desc.row3" = "此选项仅影响此项目。" ;

"policy.denied.wk.warning.title" = "有一些任务安排在非工作日" ;

"policy.denied.wk.warning.text" = "在更改选项之前，请将所有任务的开始和结束日期更改为工作日，以确保没有任务任务安排在非工作日。" ;

"policy.denied.wk.warning.btn" = "显示任务" ;
